<?php 
include "config.php";
session_start();
$user=$_SESSION['log'];

$delete = $_POST['delete'];
$dele="update  delivery_site set editdate=CURRENT_DATE(),edittime=CURRENT_TIME(),editby='$user',status='deleted' where code = '$delete'";
echo $dele;
$godel = mysqli_query($connect,$dele);

  header('Location:delivery_site.php');

?>